Subject: linux-next: manual merge of the bitmap tree with the devfreq tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Sep 2025 17:51:35 +1000

Hi all,

Today's linux-next merge of the bitmap tree got a conflict in:

  drivers/devfreq/event/rockchip-dfi.c

between commit:

  7d9e29ed3f8e ("PM / devfreq: rockchip-dfi: add support for LPDDR5")

from the devfreq tree and commit:

  414054a0bc1f ("PM / devfreq: rockchip-dfi: switch to FIELD_PREP_WM16 macro")

from the bitmap tree.

I have no idea how to fix this up, so I dropped the changes from the
bitmap tree for today.  Someone should supply me with the appropriate
resolution.

-- 
Cheers,
Stephen Rothwell